body { }
/* new changes */
.pods .node {
    height: 100%;
    margin-bottom: 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    transition: opacity .2s ease-out;
    opacity: 0;
  }
  .pods .views-row:nth-child(3n+1) .node .node-inner {
    background-color: #1a3963;
    opacity: 0.9;
  }
  .pods .node-inner {
    padding: 15px 20px!important;
  }
.pods .link-read-more a:after {
    content: "\e90c";
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 24px;
    color: #fff;
  }
  .pods .link-read-more a:after {
    content: "\e90c";
    font-family: theme!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    vertical-align: middle;
    padding-left: 0.3em;
    font-size: 1.7em;
    transition: transform .15s ease-out;
  }